langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.list_group_item.field_active
    - field.field.paragraph.list_group_item.field_content
    - field.field.paragraph.list_group_item.field_disabled
    - field.field.paragraph.list_group_item.field_url
    - field.field.paragraph.reference_media.field_url
    - paragraphs.paragraphs_type.list_group_item
  module:
    - entity_vdts
    - layout_builder
    - ui_patterns
    - ui_patterns_layouts
  theme:
    - ui_suite_bootstrap
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: 'ui_patterns:ui_suite_bootstrap:list_group_item'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: null
            variant_id:
              source_id: select
              source:
                value: default
            slots: {  }
            props:
              attributes:
                source_id: attributes
                source:
                  value: ''
              active:
                source_id: entity_field
                source:
                  derivable_context: 'field:paragraph:list_group_item:field_active'
                  'field:paragraph:list_group_item:field_active':
                    value:
                      source_id: 'field_property:paragraph:field_active:value'
              disabled:
                source_id: entity_field
                source:
                  derivable_context: 'field:paragraph:list_group_item:field_disabled'
                  'field:paragraph:list_group_item:field_disabled':
                    value:
                      source_id: 'field_property:paragraph:field_disabled:value'
              url:
                source_id: entity_field
                source:
                  derivable_context: 'field:paragraph:list_group_item:field_url'
                  'field:paragraph:list_group_item:field_url':
                    value:
                      source_id: 'field_property:paragraph:field_url:uri'
          context_mapping:
            entity: layout_builder.entity
        components:
          727cb37b-6af8-4602-9675-a01cf416de6e:
            uuid: 727cb37b-6af8-4602-9675-a01cf416de6e
            region: content
            configuration:
              id: 'field_block:paragraph:list_group_item:field_content'
              label: Content
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings: {  }
                third_party_settings:
                  fences:
                    fences_field_tag: none
                    fences_field_classes: ''
                    fences_field_items_wrapper_tag: none
                    fences_field_items_wrapper_classes: ''
                    fences_field_item_tag: none
                    fences_field_item_classes: ''
                    fences_label_tag: none
                    fences_label_classes: ''
                  linked_field:
                    linked: 0
                    type: field
                    destination:
                      field: ''
                      custom: ''
                    advanced:
                      title: ''
                      target: ''
                      class: ''
                      rel: ''
                      text: ''
                    token: ''
            weight: 0
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
        third_party_settings: {  }
  entity_vdts:
    bare: true
id: paragraph.list_group_item.default
targetEntityType: paragraph
bundle: list_group_item
mode: default
content: {  }
hidden:
  field_active: true
  field_content: true
  field_disabled: true
  field_url: true
